{
    "abstract": "Extant stick and leaf insects commonly imitate twigs or leaves, with lateral lamellae used to enhance crypsis or achieve mimicry for protection. However, the origin and early evolution of such lateral expansions among Phasmatodea are unknown, because all known Mesozoic phasmatodeans hitherto lack preserved evidence of such structures. We report here the first Mesozoic stick insect, ",
    "authors": [
        {
            "affiliation": "College of Life Sciences, Capital Normal University, 105 Xisanhuanbeilu, Haidian District, Beijing 100048, People's Republic of China.",
            "firstname": "Sha",
            "initials": "S",
            "lastname": "Chen"
        },
        {
            "affiliation": "Northwest Institute of Plateau Biology, Chinese Academy of Sciences, 23, Xinning Road, 810008 Xining, People's Republic of China.",
            "firstname": "Xiangchu",
            "initials": "X",
            "lastname": "Yin"
        },
        {
            "affiliation": "College of Life Sciences, Capital Normal University, 105 Xisanhuanbeilu, Haidian District, Beijing 100048, People's Republic of China.",
            "firstname": "Xiaodan",
            "initials": "X",
            "lastname": "Lin"
        },
        {
            "affiliation": "College of Life Sciences, Capital Normal University, 105 Xisanhuanbeilu, Haidian District, Beijing 100048, People's Republic of China.\nDepartment of Paleobiology, Smithsonian Institution, National Museum of Natural History, Washington, DC 20013-7012, USA.",
            "firstname": "Chungkun",
            "initials": "C",
            "lastname": "Shih"
        },
        {
            "affiliation": "State Key Laboratory of Integrated Management of Pest Insects and Rodents, Institute of Zoology, Chinese Academy of Sciences, Beijing 100101, People's Republic of China.",
            "firstname": "Runzhi",
            "initials": "R",
            "lastname": "Zhang"
        },
        {
            "affiliation": "College of Life Sciences, Capital Normal University, 105 Xisanhuanbeilu, Haidian District, Beijing 100048, People's Republic of China tpgao@cnu.edu.cn.",
            "firstname": "Taiping",
            "initials": "T",
            "lastname": "Gao"
        },
        {
            "affiliation": "College of Life Sciences, Capital Normal University, 105 Xisanhuanbeilu, Haidian District, Beijing 100048, People's Republic of China rendong@mail.cnu.edu.cn.",
            "firstname": "Dong",
            "initials": "D",
            "lastname": "Ren"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2018 The Author(s).",
    "doi": "10.1098/rspb.2018.0425\n10.1073/pnas.0606937104\n10.1016/j.cretres.2016.02.015\n10.1163/187631200X00507\n10.1127/palb/283/2010/175\n10.1016/j.cretres.2017.01.007\n10.1111/syen.12055\n10.1098/rspb.2008.1552\n10.1016/j.ympev.2010.10.013\n10.1139/g2012-007\n10.1038/nature01313\n10.1016/j.crvi.2014.02.005\n10.1111/j.1463-6395.2010.00497.x\n10.1111/j.1365-3113.2010.00564.x\n10.1002/mmnd.19990460203\n10.1080/00779962.1970.9722927\n10.1016/j.crvi.2011.04.003\n10.1016/S1367-9120(02)00044-5\n10.1016/j.cretres.2012.03.014\n10.4202/app.2009.1108\n10.14411/eje.2011.086\n10.1371/journal.pone.0091290\n10.1665/1082-6467(2001)010%5B0303:SOTASI%5D2.0.CO;2",
    "journal": "Proceedings. Biological sciences",
    "keywords": [
        "Elasmophasma",
        "Euphasmatodea",
        "Myanmar",
        "crypsis",
        "lamella",
        "mimicry"
    ],
    "methods": null,
    "publication_date": "2018-04-27",
    "pubmed_id": "29695448\n17197423\n19129110\n21029786\n22376045\n12529642\n24702895\n21784365\n24646906",
    "results": null,
    "title": "Stick insect in Burmese amber reveals an early evolution of lateral lamellae in the Mesozoic.",
    "xml": "<Element 'PubmedArticle' at 0x7885037b3560>"
}